Mostrar conteúdo / índice / pesquisar

Requisitos do sistema

Os seguintes requisitos são adequados para que os computadores executem o cliente EXTRA! X-treme, incluindo os pacotes de opções e conexões, e a emulação Tandem.

Ao preparar as diretrizes dos requisitos do sistema, a Attachmate pode confiar nas declarações publicadas (que ela não pode confirmar independentemente) sobre as capacidades dos produtos que não sejam da Attachmate. A Attachmate, portanto, recomenda contatar seus fonecedores diretamente, com as perguntas ou preocupações referentes aos seus produtos.

Componente do sistema

Componente

Alternativos

Sistema operacional

Windows 7 (32 bits e 64 bits)
Windows Vista (32 bits e 64 bits)
Windows XP SP2

Windows 2000 SP4

Windows Server 2003 com serviços de terminal
Windows 2000 Server com Citrix MetaFrame
Windows Server 2003 com Citrix MetaFrame
Windows 2003 Server x64 (Citrix/WTS) R1

Processador

Intel x86
Pentium 4 EM64T 64 bits da Intel
AMD Athlon 64
AMD Opteron

 

RAM

256 MB

Mínimo de 128 MB

Software

Para visualizar a Atualização da Ajuda do EXTRA! 9.2. é necessário um navegador de Internet (e conexão com a Internet). O JavaScript deve estar ativado para usar recursos de navegação, busca e outros recursos da Ajuda. Os navegadores suportados são IE 6 ou posterior, Firefox 2 ou posterior e Google Chrome.

Para visualizar a Ajuda legada do EXTRA! no Windows Vista, Windows 7 e Windows Server 2008, você deve instalar o programa de Ajuda do Windows (WinHlp32.exe). Esse programa está disponível para download no site da Microsoft.

Notas:

  • O Microsoft Office pode ser instalado antes ou depois do EXTRA! X-treme.
  • A utilização do EXTRA! X-treme no modo de usuários múltiplos requer um dos seguintes aplicativos e a adesão aos termos do acordo de licença:
    • Windows Server 2003 Windows Terminal Services
    • Citrix MetaFrame XP Presentation Server, Feature Release 2 ou posterior